body {
    background-color: white;
    clear: both;
    font-family: 'open sans', arial, sans-serif;
    line-height: 20px;
    margin-left: 10px;
}

.loading_bar, .error_bar {
    display: none;
    clear: both;
}

.hidden, .empty {
    display: none;
}

.main_bar {
    clear: both;
}

#presets_holder {
    float: left;
    clear: both;
}

#top_form {
    margin-left: 5px;
}

#top_form .date_button {
    /*color: blue;*/
    width: 70px;
}

#buttons_form{
    clear: both;
    float: left;
    margin-bottom: 15px;
}

#filter_form {
    display: block;
    width: 800px;
    clear: both;
}

.amount_holder {
    margin-bottom: 5px;
}

.filter_value {
    border: 0;
    color: #f6931f;
    font-weight: bold;
    width: 100px;
}

.filter_group{
    float: left;
    width: 330px;
    font-size: 15px;
    /*height: 100px;*/
    margin-right: 50px;
    margin-bottom: 15px;
}

.filtered {
    background-color: blue;
    display: none;
}


.modal_bg {
    display: none;
    position: fixed;
    background-color: gray;
    z-index:1000;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}

#details_window {
    position:fixed;
    display:none;
    left:50%;
    top: 0;
    z-index:1100;
    width:800px;
    padding: 30px;
    margin-left:-400px;
    background:#ffffff;
    overflow: auto;
    opacity: 1;
}

#details_window #graph{
    border: dotted gray 1px;
    width : 100%;
    height: 200px;
    margin-bottom: 10px;
}

#details_window #graph div.legend{
    border: 2px red solid;
    width: 60px;
    display: block;
    position: relative;
}

#details_window .task_caption {
    font-size: larger;
    text-align: center;
    margin-bottom: 20px;
}

#details_window #graph_prompt {
    text-align: center;
    color: gray;
    font-size: x-large;
    font-family: verdana;
    padding: 90px 0;
}

#details_window .table_holder {
    width: 100%;
    overflow: auto;
    height: 300px;
}

#details_window table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid gray;
    /*table-layout: fixed;*/
}

#details_window table thead td {
    border: 1px solid gray !important;
}

#details_window table td{
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    text-align: center;
}

#details_window table .hovered{
    background-color: yellow;
}

#details_window table .last_td{
    border-right: 1px solid gray !important;
}

#details_window table .cpu_user_td{ border: 0; }
#details_window table .cpu_system_td{ border: 0; }

.task {
    height: 50px;
    width: 800px;
    padding: 0;
    /*border: 3px white solid;*/
}

.task.no_data {
    display: none;
}

.force_visibility {
    display: block !important;
}

.no_data.force_visibility {
    display: block;
}

.collapsed.no_data {
    display: none !important;
}

.collapsed {
    display: none;
}

.taskname {
    float: left;
    font: bold;
    font-size: larger;
    margin-top:10px;
    margin-left:10px;
    margin-right:20px;
}

.times {
    position: absolute;
    left: 200px;
    float: left;
    font-size: 1em;
}

.badge {
    float: left;
    font-size: 1.2em;
    color: black;
    background-color: gray;
    width: 55px;
    height: 42px;
    padding: 3px 0 0 0;
    line-height: 95%;
    text-align: center;
}

.badge_caption {
    font-size: 0.7em;
}

.too_short {
    position: absolute;
    left: 400px;
    width: 265px;
    background-color: gray;
}


.ram {
    position: absolute;
    left: 400px;
}

.cpu {
    position: absolute;
    left: 470px;
}

.net {
    position: absolute;
    left: 540px;
}

.nfs {
    position: absolute;
    left: 610px;
}

.nodes {
    position: absolute;
    left: 680px;
    background-color: #ccc;
}

.agr0 { background-color: #D8FFCC; }
/*.agr1 { background-color: #B4FFAA; }
.agr2 { background-color: #8FFF70; }
.agr3 { background-color: #A4FF77; }
.agr4 { background-color: #ACFF74; }*/
.agr1 { background-color: #D8FFCC; }
.agr2 { background-color: #D8FFCC; }
.agr3 { background-color: #D8FFCC; }
.agr4 { background-color: #AFFFA6; }
.agr5 { background-color: #C0FF72; }
.agr6 { background-color: #E0FF70; }
.agr7 { background-color: #FFF66E; }
.agr8 { background-color: #FFE26C; }
.agr9 { background-color: #FFC46B; }
.agr10{ background-color: #FFB866; }
.agr11{ background-color: #FF8860; }
.agr12{ background-color: #FF6C52; }
.agr13{ background-color: #FF4D47; }
.agr14{ background-color: #FF4444; }

